Export Import Errors (Beta)

Post
/employers/{employerId}/import-result/{jobId}/exports

Queues asynchronous generation of an Excel workbook containing row results and import summary for the specified import job.
The workbook includes a Row Results worksheet (Row Number, Status, Payroll Code, Message for failed rows only) and an Import Summary worksheet.
Returns a job that can be polled via GET /jobs/{jobId} and downloaded from GET /jobs/{jobId}/document when complete.
This endpoint is currently being beta tested and subject to un-announced breaking changes.

Store values

Parameters

string
The employer unique identifier.
string
The import job unique identifier returned when the import was queued.
Try it

Possible Responses

202 Export queued; response body contains the created job. Contract.JobResponse application/json
400 Invalid parameters.
401 Not authenticated.
403 Caller does not have access to the employer.
404 Import result does not exist for this import job.
409 ImportEnhancements is not enabled for this employer, or the employer has reached the maximum number of incomplete async jobs.